<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not add %lu invalid file(s).</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@files@</string>
		<key>files</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>Не удалось добавить %lu недействительный файл.</string>
			<key>other</key>
			<string>Не удалось добавить %lu недействительных файлов.</string>
		</dict>
	</dict>
	<key>%lld File(s) Processed.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@files@</string>
		<key>files</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld обработанный файл.</string>
			<key>other</key>
			<string>%lld обработанных файлов.</string>
		</dict>
	</dict>
	<key>x.results.in.x.files</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@results@</string>
		<key>results</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%1$d результат в %2$#@files@</string>
			<key>other</key>
			<string>%1$d результаты в %2$#@files@</string>
		</dict>
		<key>files</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%2$d файл</string>
			<key>other</key>
			<string>%2$d файлов</string>
		</dict>
	</dict>
</dict>
</plist>
